+++
title = "CryptoParty #0"
description = "Etkinlik"
date = "2018-06-5"
author = "hs.ist"
categories = ["Etkinlik", "CryptoParty"]
slug = "cryptoparty-0"
tags = ["2018", "atölye", "cryptoparty"]
+++

## CryptoParty #0

**Eğitmen:** Özcan Oğuz

**Tarih:** 9 Haziran 2018 Cumartesi

**Saat:** 16:00

**Yer:** [Hackerspace İstanbul](https://hackerspace.ist/iletisim.html)

**Kontenjan:** 15 + 5 (+5 kişi, merdiven oturma düzeni için geçerlidir.)

**Minimum Bağış Miktarı:** 25 TL (*Toplanan bütün bağış, HS'nin devamlılığını sağlamak adına kullanılacaktır.*) 

**Kayıt:** [Kayıt sayfası](https://hackerspace.ist/etkinlikler)'nda bulunan kayıt butonundan aşağıda yer alan soruların cevaplarını içeren bir e-posta göndererek kayıt olabilirsiniz.


CryptoParty, tüm dünyada gayrimerkezi olarak yürütülen bir harekettir. 

CryptoParty'de, öncelikle kriptolojinin kısa bir tarihçesine ve kavramlarına değinilecek; ardından ise pratikte uygulamaları anlatılacaktır.

Etkinlik sonunda, katılımcıların kişisel mahremiyetlerini ve gizliliklerini nasıl sağlayacakları konusunda tecrübe kazanmış olmaları hedeflenmektedir. 

#### Akış

* Kriptoloji, şifre, parola kavramları
* Kriptolojinin kısa tarihçesi
* Kriptolojinin temel amaçları
* Asimetrik-simetrik şifreleme kavramları
* Basit şifreleme uygulamaları (Sezar, Poli-alfabetik vs.)
* Vernam şifreleme algoritması
* Açık-kapalı anahtar kavramları
* Diffie-Hellmann Anahtar Değişimi
* GnuPG/PGP'ye giriş
* GPG: Anahtar çifti oluşturma
* GPG: Anahtar sunucusu kullanımı
* GPG: Keychain yönetimi
* GPG: Anahtar imzalama
* GPG: Enigmail kurulumu ve şifreli e-posta gönderimi
* Tor nedir?
* Tor ağının çalışma prensipleri
* Tor: Tor tarayıcısına genel bakış
* Tor: Tor proxy kullanımı
* OTR ve OMEMO nedir?
* OTR: Pidgin üzerine OTR kurulumu
* OTR: Doğrulama yöntemleri
* OMEMO: Pidgin üzerine OMEMO kurulumu
* OMEMO ve OTR arasındaki farklar
* Gizliliğinizi ve güvenliğinizi sağlamanıza yardımcı olabilecek tarayıcı eklentileri

#### Ön Gereksinimler

* [GNU](https://gnu.org) işletim sistemi kurulu bir kişisel bilgisayar (**Not:** Akış bütünüyle GNU/Linux işletim sistemi üzerinden anlatılacaktır. Anlatılacak araçların birçoğu, özel mülk sistemler üzerinde de çalışmakla birlikte, şifreleme araçlarının özel mülk sistemlerde çalıştırılması mahremiyet ve güvenlik açısından uygun değildir. Eğer yine de özel mülkiyet bir sistem ile katılmak istiyorsanız, araçların işletim sisteminize uygun sürümlerini araştırıp kurabilirsiniz. Ancak, kurulumda veya uygulamada karşılaşabileceğiniz sorunlar veya hatalar için sizlere yardımcı olmayız.)

* [GPG](https://gnupg.org), [Pidgin](https://pidgin.im), pidgin-otr, [Thunderbird](https://thunderbird.net) ve [Tor Browser](https://ozgurlesin.org/tor.html) paketlerini atölyeye gelmeden önce kurmanız gerekmektedir.

* [F-Droid](https://f-droid.org) kurulu bir Android (tercihen Replicant veya LineageOS dağıtımı ile) cep telefonu (*Opsiyonel*)

#### Kayıt için sorular

* CryptoParty'den beklentiniz nedir?
* Şifre ve parola arasındaki farkı kısaca açıklar mısınız?
* "Deep Web" kavramını daha önce duydunuz mu? Sizin için ne ifade ettiğini kısaca belirtir misiniz?

Etiketler: cryptoparty, atölye, etkinlik, haziran
