+++
title = "manifesto"
translationKey = "manifesto"
+++
## “Hacking”

"Hacking, oyuncu bir zeka ruhunda mümkün olanın sınırlarını 	keşfetmek anlamına gelmektedir. Oyuncu zeka gösteren etkinlikler **hack değeri**ne sahiptir."    
-- **Richard M. Stallman** (rms)

---

## hs.ist

Bu bölüm içerisindekiler hs.ist'in kendi için kendine hatırlattıklarıdır.

Yine hs.ist, merak edenler için yazıya dökülmesini rica etmiştir.

_Bu noktadan sonra "Hackerspace İstanbul" için kısaca **"hs.ist"** denir._

Hackerspace İstanbul canlı olduğu, doğal ve otonom olarak hareket ettiğinden, bölüm boyunca; gideceği veya bulunacağı yolu tanımlar. Yani bu kısım; hs.ist adına yapılanları ve hs.ist adına konuşulanları düzenler.

hs.ist, "Neden?" sorusundan hoşlanmaz. Cevabı hep "Çünkü yapabiliyorum" olur. Doğru soru "Nasıl?" olmalıdır.

hs.ist,  yeniden üretimi ve değiştirmeyi de üretime dahil görür.

hs.ist, GNU Felsefesi[1] ile ilerler. HS olarak üreteceği her şey bu felsefeye uygun olarak "özgür" tanımına dahil olacaktır. Yani eğer yazılım üretiyorsa bu özgür yazılım, donanım üretiyorsa bu özgür donanım (tasarımı), bir belge yazıyorsa bu özgür bir belge olacak ve üretimlerini yine özgür bir lisans ile lisanslayacaktır. [2]

hs.ist, düzenlediği bütün etkinlikleri ve yaptığı bütün çalışmaları bu felsefeye dayanarak yürütecektir. 

GNU felsefesi hs.ist'nin temel dayanağıdır. 

hs.ist, özgür olanı "özgür" diye ifade eder. Özgür olmayanı ise "özel mülkiyet" veya "sahipli" olarak adlandırır. [3] Bu tanımları kaynağın açık ve kapalı olması ile sınırlamaz.

hs.ist için bir yazılımın "açık kaynak" olması hiçbir anlam ihtiva etmez. Önemli olan özgür olup olmadığıdır.

hs.ist, sahipli yazılım üreticilerinden ve savunucularından imtina eder. 

hs.ist, hack kültürünün üretimlerini ve üreticilerini şapkalandırmaz.

hs.ist, hack kültürünü ve hacker'ları güvenlik ya da yazılım ile sınırlamaz.

hs.ist, tüketim "kültürüne" karşıdır, "yenisini almak" yerine tamir etmeyi tercih eder. HS için malzeme farklı bir alanda kullanılmak üzere saklanacak değerdedir.

hs.ist, her tür ve seviyeden sansür ve toplu gözetim karşıtıdır. Bu gözetime yardım eden, destek olan, öven; yapı, organizasyon veya çıktılara hiçbir açıdan dahil olmaz ve bunları meşrulaştırmaz.

hs.ist, mümkün olanın sınırlarını keşfetme hakkını saklı tutar.

hs.ist'e iştirak eden herkes işbu protokolü kabul etmiş sayılır. 


---
<!--
## Kullanım

Etkinlikler ve açık toplantılar haricinde mekanın kullanım hakkı yalnızca üyelere aittir.

Eğer aksi belirtilmemişse etkinlikler herkese açıktır.  

--- -->

## Üyelik

**Üyelik tipleri:**

hs.ist'in iki tip üyesi vardır:

* Üyeler
* Destekçi üyeler


**Üye olmak için:** 

En üstte bulunan "Hacking" bölümündeki tanıma dahil olmak. 

Mevcut hs.ist üyelerinden en az birinin size referans olması [4]

Açık toplantılara katılım sağlamak gerekmektedir. (Mekan fiziksel olarak kapalı olduğu için e-posta listesine katılım sağlamak.)

**Üye olarak kalmak için ise;**

hs.ist'in hayatta kalabilmesi ve devamlılığının sağlanması için gereken inisiyatifleri almak,
hs.ist'in bir parçası olduğunun bilincine varmak, 
hs.ist'i mekan dışında olması gerektiği şekilde temsil etmek,
Diğer tüm üyelerle gerektiği kadar iletişim içerisinde olmak gerekmektedir.

**Destekçi üye olmak için**

hs.ist'e mali veya ayni olarak destek veren veya hs.ist'in devamlılığı ve sürdürülebilirliği için çalışan kişiler destekçi üye olabilir.


**Yetkililer;**

hs.ist, ilkeleri doğrultusunda otonom bir şekilde ilerlemektedir. 

hs.ist'in bir yetkilisi yoktur, dolayısıyla sorumluluğu veya yetkiyi dağıtacak ve paylaştıracak hiç kimse bulunmamaktadır.

hs.ist canlıdır. Eğer yapılması gereken bir şey varsa, onunla ilgilenebilir veya onunla ilgilenen kişilerle hareket edebilirsiniz. 

Her üye, hs.ist'in bir parçasıdır ve üzerine düşen yükümlülüğü yerine getirmeyi üye olarak taahhüt eder. 

hs.ist'in özel güçleri vardır.

---

## Protokolün geçerliliği

Bu protokol, hs.ist'in varoluş ilkelerini içermektedir. 
hs.ist, konumdan ve kişilerden bağımsız olup, var olduğu her yerde işbu protokol geçerlidir. 

Protokolün maddeleri düzenli olarak ihlal edilmeye başlandığında, hs.ist anlamını yitirerek fiilen ortadan kalkacağından, işbu protokol de kendi kendini imha edecektir.

---

## Sıkça Verilen Cevaplar

Hayır, ~~mekana gelmek~~ hs.ist'e katılmak için Özgür Yazılım savunucusu olmak zorunda değilsiniz, ancak dahil olmak için özgür yazılım aktivisti olmak zorundasınız.

Hayır, mekana bir WC [5] veya özel mülkiyet bir sistem ile  gelebilirsiniz, ancak dahil olmak için GNU işletim sistemi kullanmak zorundasınız. 

Hayır, Facebook veya Instagram kullanıyor olmanız mekana gelmenize engel değil, ancak dahil olmak için neden bu servisleri kullanmamanız gerektiğinin bilincine varmış olmalısınız.

Hayır, mekana gelmek için düşünce yapınız mekan ile örtüşmek zorunda değildir, ancak dahil olmak için HS'nin ilkelerini benimsemek zorundasınız.

Hayır, bir ziyaretçi olarak sizin dışarıda ne yaptığınız bizi ilgilendirmiyor, ancak dahil olmak için yaşam tarzınızı felsefemize uydurmak zorundasınız.

Hayır, özel mülk yazılım savunucuları giremez.

Aynen öyle, bu mekanda demokrasi yok, çünkü çoğunluğun diktatörlüğünü reddediyoruz. 

Bu koşulları beğenmiyorsanız, her mahallede bir co-working space var, fiyatları uygun olan bir tanesini deneyebilirsiniz.

Hayır, mekanda "Unity atölyesi" düzenleyemezsiniz.

Hayır, HS size uyum sağlamayacaktır, siz HS'ye uyum sağlamak zorundasınız.

Hayır, üye olmak için teknik biri olmak zorunda değilsiniz.

Hayır, hacker ve maker aynı şey değildir, dolayısıyla hackerspace ve makerspace de aynı şey değildir.

Hayır, üyelerin mekanda yaptığı bütün çalışmalar mekan tanımına uygun olmak zorunda değildir. Ancak mekan dahilinde; kullanıcıların özgürlüklerini kısıtlayan, insanları istekleri haricinde toplu gözetim ağlarına dahil eden, DRM ve benzeri yapılar içeren veya sansür aracı olarak kullanılan uygulamalar kati surette geliştirilemez. Ayrıca mekan içerisinde, harici bir internet bağlantısı veya cihaz kullanılıyor olsa dahi; ortam dinlemesi yapan, insanları toplu gözetime dahil eden uygulamalar kullanılamaz.

Hayır, X hesabının şifresini kırmıyoruz. Ayrıca o "şifre" değil "parola".

Hayır, parola da kırmıyoruz.

Hayır, "open source'çu" veya "Linüx'çu" değiliz, **özgür yazılımcıyız**. 


---



 - [1] [https://www.gnu.org/philosophy/free-sw.tr.html](https://www.gnu.org/philosophy/free-sw.tr.html)
 - [2] [https://www.gnu.org/licenses/license-list.html](https://www.gnu.org/licenses/license-list.html)
 - [3] [https://www.gnu.org/gnu/why-gnu-linux.tr.html](https://www.gnu.org/gnu/why-gnu-linux.tr.html)
 - [4] Eğer mekandan size referans olabilecek kimseyi tanımıyorsanız, mekana açık toplantıların olduğu günlerde gelerek arkadaş edinmeyi deneyebilirsiniz.
 - [5] [https://www.gnu.org/philosophy/words-to-avoid.html#PC](https://www.gnu.org/philosophy/words-to-avoid.html#PC)
 

----

Bu metin, Creative Commons Attribution-NoDerivs 4.0 International lisansı ile lisanslanmıştır. [Neden bu lisans?](https://www.gnu.org/licenses/license-list.html#OpinionLicenses)
